Ubuntu Installation :: Software Centre Doesn't Work - Error "sudo Apt-get Install Vlc Vlc-plugin-pulse Mozilla-plugin-vlc"

Jan 31, 2011

I have just installed the newest version of ubuntu (10.10 the maverick meerkat) and im struggling installing any programs, wine and vlc arnt appearing on synaptic package manager and anything i try to do in either the command promt or ubuntu software centre doesnt work either. On the command promt when i follow the commands as seen on various tutourials the command promt comes back with an error. VLC example given below.

[Code]...

View 5 Replies


ADVERTISEMENT

SUSE / Novell :: Flash Plugin For Mozilla Plugin Doesn't Work

Nov 26, 2009

I am using openSUSE 11.0. This OS installation gives firefox 3.0.5 Beta. I had installed new version of firefox at /usr/local/bin/firefox. I had placed link of this firefox at /usr/bin using this command ->

Code:

linux-snvz:/usr/bin # ln -s /usr/local/bin/firefox/firefox firefox My older firefox contains the flush plugin. So i can easily played ..... video's in my browser. But now my new browser saying that it doesn't have flash plugin. I was tried to install flash plugin once again.

[Code]...

Even after installation also my browser is again without flash plugin.

View 3 Replies View Related

Fedora Installation :: Flash Plugin Installation Doesn't Work - F11 - Mozilla 3.5

Oct 7, 2009

I have already downloaded and installed the latest version of Adobe Flashplayer...

Quote:

But flash still doesn't work - there is no flash plugin in Firefox plugin list also.

I've tried to close-open Firefox, log out-log in, reboot - nothing.

OS Fedora 11 x64. I don't know, what am I doing wrong?

View 4 Replies View Related

Fedora Installation :: How To Install Flash Plugin For Mozilla On 10

Oct 5, 2009

How do i install the flash plugin for Mozilla on Fedora 10. (would this be the same for Fedora 11? or any other version?

View 7 Replies View Related

Software :: Flash Plugin Doesn't Work - Error Installing VLC

Sep 19, 2010

i installed the adobe flash plugin (for linux) following adobe's instructions (download, decompress, and copy the correct ".so" to the plugins directory).

however, the plugin is not detected by either videos or firefox (checked using "aboutlugins"). something must be wrong with adobe's plugin version 10.x!

i want to try a firefox extension called "download videos videos as mp4 and flv," which rewrites the videos pages to include a download button which allows you to directly download the video in mp4. however, it requires vlc media player on linux.

i have slackware, and followed the instructions on this page [url] to use the slackbuild from alienbob. i set require_yasm=no.

however, the build produces the errors below (it tries to build with yasm, and it doesn't find "libvpx.a"):

code:

View 8 Replies View Related

Ubuntu Installation :: Flash Player Plugin For Mozilla 10.04 AMD64 ?

Sep 13, 2010

Some inquiries regarding my Flash Player Plugin.

Setup: Ubuntu 10.04 (Fresh Clean Install) AMD64 Desktop - Using Firefox 3.6.9 with Flash Player Plugin

Problem: I can watch videos but cannot interface with the plugin. I.E. I cannot change volume, fullscreen, progress bar adjust, etc.

After researching for many How To's and install scripts I finally came across one that worked for my particular setup:

I got the script from the following link:

This installed successfully and I can watch videos but cannot interface with the plugin. I.E. I cannot change volume, fullscreen, progress bar adjust, etc.

I read that changes are in progress to update the 64 bit Flash Plugin for Mozilla, could this be a bug people have reported?

View 4 Replies View Related

Debian Multimedia :: Mozilla-plugin-vlc Install Tries Removing Openoffice?

Jul 27, 2011

mozilla-plugin-vlc install tries removing openoffice Running Lenny 5.03.

[Code]...

View 5 Replies View Related

Ubuntu :: Plugin Error: Unable To Activate Plugin Cover Art

Jan 17, 2011

While using Rhythmbox this morning, I was greeted by a blunt and undiscriptive error message:

Code:

Plugin Error:Unable to activate plugin Cover Art.Going to the plugin page, I was supprised to find that most of the installed plugins would not load. Without any info being offered in the player, I looked on line. Many people had problems with other plugins, and most of the time it was a problem with an uninstalled python package. But I checked on this site and I found that I had all of these packages installed. (Well, the python ones at least, to check all of them would take forever.)

Code:

[URL]

After finding no help there, I ran rhythmbox -d to debug:

Code:

(12:04:33) [0x934fe68] [rb_python_module_init] rb-python-module.c:406: Init of python module
(rhythmbox:4971): Rhythmbox-WARNING **: unable to load module as python runtime could not be initialized

[code]....

View 1 Replies View Related

Fedora Installation :: Installation Flash Plugin For Mozilla

Sep 20, 2009

I 've just installed it, now i would like to install the flash plugin for mozilla. so i did download the flashplayer after i open the command shell and type:

I had some error and the plugin still not there

Quote:

View 4 Replies View Related

Ubuntu Installation :: Flash Doesn't Work In Firefox After Most Recent Flash Plugin Update (10.10)

May 19, 2011

Flash is no longer working in Mozilla Firefox after the most recent flash plugin update. I couldn't find any information on it.

View 9 Replies View Related

Ubuntu Multimedia :: VTK Blender Plugin Doesn't Work

Jul 16, 2010

install it on Ubuntu Lucid 10.04? I put the VTKBlender.py under ~/.blender/scripts, trying to add this :

[code]...

but it doesn't work !

View 3 Replies View Related

Ubuntu :: Gnome Do Rhythmbox Plugin Doesn't Work

Dec 28, 2010

So I've been using Rhythmbox and Gnome Do for quite some time now, and this problem has persisted for about as long

So I've got the Rhythmbox plugin enabled in Gnome Do. Awesome. I can invoke Gnome Do (Super + Space on my system) and start typing up some music I want to hear. This morning I wanted to listen to Buck 65's album Vertex. So I start typing "Buck 65" and the artist is listed in Gnome Do as expected.

I hit the right arrow to see a listing of his albums. I arrow down to Vertex and press Enter. What I expect is that Rhythmbox will start playing that album. However, there is simply no effect. This occurs at all levels of music browsing with Gnome Do. I can select an artist, album, or specific song, and no matter what I select, Rhythmbox doesn't respond at all. This is true if Rhythmbox is already running or not, whether it's already playing music or not. There's just no effect.

In short, Gnome Do correctly sees Rhythmbox's index of my music, and I can traverse the artists, etc with it just fine, but it will not actually make Rhythmbox play that music.

That said, other functions of the Rhythmbox plugin work fine. I can pause and play music just fine using Gnome Do.

View 1 Replies View Related

Ubuntu :: Natty And Compiz Blur Plugin Doesn't Work

May 2, 2011

I did a clean install and mounted my user folders/partitions back after removing everything else from the Home drive to ensure no incompatible leftovers from Maverick.Now, I am dissapointed to see that I can't get blur on my transparent windows. This worked like a charm in Maverick and it looked brilliant but now it's often hard to tell windows apart if there are windows below the active one. So I had to turn down transparency... I have D-bus enabled, proprietary drivers installed and I have been Google-searching like crazy to find a solution. None.. Do any of you know the status of this plugin in Natty? Should it work, does it? Or not?I have Focus blur activated and working, it helps but not enough. My videocard is Radeon HD 4650 (AGP).

View 5 Replies View Related

OpenSUSE :: Java Plugin Doesn't Work In Firefox 3.6

Mar 14, 2010

It seems that there is no way for me to install java plugin in firefox 3.6. I've already read some threads about similar problems but none of the solutions that worked for other people work for me. So I decided to open a new thread. Following instructions of other threads, I uninstalled all java packages and installed again just the three that you can see below, but nothing changed.

Opensuse 11.1
KDE 4.4.1
Firefox 3.6

Code:
# rpm --query --all '*java*'
java-1_6_0-sun-1.6.0.u7-20.4
java-1_6_0-sun-plugin-1.6.0.u7-20.4
timezone-java-2008h-2.16

View 9 Replies View Related

Ubuntu :: Gnash Mozilla Plugin Installed But Not Available?

Oct 18, 2010

I was interested in trying out Gnash as an alternative to Adobe flash Player so I installed it using synaptic and also ticked the Gnash Mozilla Plugin.Well the plugin is not installed in Firefox? Not there under Tools -Add ons or listed under about: plugins? I tried editing Firefox preferences to use gnash instead of Flash but cant locate the program.Nothing on the internet as far as basic intructions?A system search does finds:/usr/share/app/install/icons/gnash.xpm/usr/share/app/install/desktop/gnash.desktop

View 4 Replies View Related

General :: Vlc Plugin For Mozilla In Redhat?

Apr 16, 2010

In my RHEl 5.5 Client i have installed vlc-1.0.5,but i am not able to install mozilla-vlc in the same to see web application from server using mozilla firefox.

View 1 Replies View Related

Software :: Gedit Elastic Tabstops Plugin Doesn't Work

Nov 23, 2010

I followed the instructions here:

[URL]

But the checkbox to enable it in gedit becomes grayed out once I click it and it doesn't enable. (note that I used "pip install ElasticTabstops" instead of "easy_install ElasticTabstops", because that's what Arch uses)

View 2 Replies View Related

Software :: Synaptic: 10.0.32.18-1(now) For AdobeFlash Plugin But Firefox 3.6.12 Doesn't Work

Dec 9, 2010

On Ubuntu 10.04, Synaptic indicates that current version {10.0.32.18-1(now) for AdobeFlash plugin} is latest but websites appear to indicate that latest version is 10.0.45-1. Synaptic Upgrade button is grayed and I am stuck! All came about by accessing following site: [URL]... Had to revert to Firefox on XP (!) to see diagram. Is there a more current (latest) version for Firefox under Ubuntu 10.04 and if so, how do I go about installing it? I tried to download and got a "Status: Error: Conflicts with installed package 'flashplugin installer'" when I clicked on the .deb file.

View 6 Replies View Related

Ubuntu :: Does The $ Sudo Apt-get Install Flashplugin-nonfree Command Always Downloads The Latest Flash Player Plugin

Jun 5, 2010

Does the $ sudo apt-get install flashplugin-nonfree command always downloads the latest flash player plugin?Does it install for all currently installed browsers? Because it seems like it does.

View 4 Replies View Related

Software :: Mozilla Firefox 3.6 64 Bit - All Plugin Are Not Supported

Jan 22, 2010

I'm curious to known if will be available or not. On the system at 64 bit i have installed the 3.6 (beta,etc.) directly from the mozilla binary. Now my system at 32 bit will be automatically update at the final release 3.6. What could happen on my system at 64 bit? Must i use the 3.7 beta since is available at 64 bit? (But in this manner i can't use some plugin because don't all plugin are supported in this version)

View 2 Replies View Related

Fedora :: Installing Flash Plugin For Mozilla Firefox

Dec 22, 2009

I have Fedora 12 installed:
2.6.31.6-166.fc12.x86_64
Firefox version :
Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.1.6) Gecko/20091216 Fedora/3.5.6-1.fc12 Firefox/3.5.6

I have installed the flash-plugin using yum. Restarted firefox but still not able to play ..... videos.

[root@saurav tonan]# yum install flash-plugin
Loaded plugins: download only, presto, refresh-packagekit
Setting up Install Process
Package flash-plugin-10.0.42.34-release.i386 already installed and latest version
Nothing to do

But I am not able to see it in the plugins list, when I goto Tool >> add-ons >> plugins. I tried about login in the browser address bar, got the list, but its a lot of details, which one would tell me that the adobe flash player is installed. Later I downloaded the tar file and unzipped it and manually placed the .so file in the plugin folder as mentioned in the forums, but no luck.

View 14 Replies View Related

OpenSUSE Network :: Flash In Mozilla - Cannot Find The File That The Plugin Folder Is In

May 20, 2011

I am trying ti instal adobe flash but I cannot find the file that the plugin folder is in. I am running open suse 11.4. Mozilla firefox beta 12. =

View 9 Replies View Related

General :: Fatal Error: Raw.c:dlt_raw_encode(): DLT_RAW Plugin Doesn't Support Packet Encoding

Nov 2, 2010

I am trying to change the IP address of the traffic that has been stored. I have tried different commands:

[code]...

however, either from these two commands end up with a following error:

[code]...

when I searched for a solution and generic commands I used those two websites: website1 website2 Commands have been tested using a casual user account as well as a privileged one (root).

View 1 Replies View Related

General :: Flash-player - Firefox Crashes On Open - Adobe 64 Bits Plugin Simply Doesn't Work On Any Browser

Sep 18, 2010

I use slack 13.1 64 bits on my intel i7 machine. That is I can't find a flash-player plugin that works on all browsers. The firefox crashes on open. The release of adobe 64 bits plugin simply doesn't work on any browser. I use slack 13.1 64 plus kde. Anyone knows some that works?

View 6 Replies View Related

Ubuntu :: Add Xfce4-xkb-plugin / Keyboard Layout Plugin At Startup?

Feb 28, 2010

i have this-for me huge problem- xfce4-xkb-plugin won�t save my keyboard setup and it won�t show after startup in xfce4 panel (xubuntu 9.10): I did this:

1) i added in /etc/default/console-setup needed keyboard layouts (de,hr,rs)-because i know that after restart xfce4-xkb-plugin will not memorize my layouts.

[Code]....

View 9 Replies View Related

Slackware :: Xfce4-systemload-plugin Does Not Work After Install

Apr 16, 2011

I'm trying to build and install a package from source. I thought xfce4-systemload-plugin would be neat to have. I found the link to the source at http://goodies.xfce.org/projects/pan...temload-plugin. I struggled all the way through making the package and installing the package using "installpkg". When I try to add the plugin to my panel I don't see it in the "Add New Items" window as I expected.

View 2 Replies View Related

Fedora :: Running The Zotero Openoffice Integration Plugin In F13 Under The Openjdk Plugin?

May 31, 2010

I',m having trouble running the zotero openoffice integration plugin in F13 under the openjdk plugin.It's known top be not working as per The problem lies in some permissions as reported here -fedora-linux/However i want to know if there's any progress on it, since i dont have privilege to install it in my lab computer. Also i found this old bug reportwhich seems to have something done.If anypone has any idea please post, else i think i need to file a new bug report.EDIT: I'd be glad even if someone can guide me to write local policy (.java.policy) to enable the plugin

View 1 Replies View Related

OpenSUSE Multimedia :: Package-Kit-gstreamer-plugin Requires An Additional Plugin To Decode File

Jul 21, 2010

I just updated my distribution to 11.3 from 11.2. But now this problem occurs when I try to play an mp3. There was no problem before with 11.2.

It also says

Code:
The following plugin is required : MPEG-4 AAC decoder

Only certain mp3s have this problem. All gstreamer packages have been installed. What package is missing anyway?

View 1 Replies View Related

Fedora :: "yum-plugin-remove-with-leaves" - Doesn't Work With Graphical Front Ends

Sep 19, 2010

I'm trying to switch from debian to fedora (13) and I'm stuck at getting yum to remove leave dependencies.

So far I've installed "yum-plugin-remove-with-leaves" and I'm able to remove leave dependencies if I invoke yum with the "--remove-leaves" argument from command line.

But this doesn't work with graphical front ends and I want to remove unused leave dependencies every time if I remove a package not just if I remember to invoke yum with the "--remove-leaves" argument.

Later on I discovered an option in "/etc/yum/pluginconf.d/remove-with-leaves.conf" named "remove_always = 1" and uncommented it. But yum doesn't seem to care. I still need to add the "--remove-leaves" argument otherwise yum isn't going to remove the leave dependencies.

How to configure yum to handle dependencies the way I used to know from apt under debian? Install a package with a graphical front end and dependencies get pulled in as needed. Uninstall a package later on and dependencies installed in the first place are removed as well if not needed by anything installed in between.

View 5 Replies View Related

General :: Firefox JRE Plugin Installation / Firefox Isn't Able To Recognise The Plugin?

Apr 11, 2011

Yesterday I wasn't able to successful enable JRE in my firefox.This is what I did ,

I downloaded the rpm from the file and installed it in /usr/java Code: chmod a+x jre-6u<version>-linux-i586-rpm.bin./jre-6u<version>-linux-i586-rpm.bin This successfully installed Firefox JRE in my system now in order to make firefox know abt it

I went to /usr/lib/firefox/plugins and
Code:
ln -s /usr/java/jre1.6.0_24/lib/i386/libnpjp2.so as said in the instruction manual. Still firefox isn't able to recognise the plugin.

View 1 Replies View Related







Copyrights 2005-15 www.BigResource.com, All rights reserved